#main > p,
.pdf-association > p:not(:has(img)) {
    line-height: var(--line-height);
    color: var(--color-paragraph);
    letter-spacing: var(--letter-spacing);
    font-weight: var(--font-weight-medium);
    text-align: left;
    margin-bottom: 16px;
}

#main > div {
    margin: 0;
}

h1, h2 {
    margin-top: var(--header-margin-top);
    text-align: left;
}

#main ul {
    justify-content: space-between;
}

#main ul > li {
    width: 30%;
    min-width: 250px;
    margin-bottom: 24px;
}

#main ul > li > p a {
    font-weight: var(--font-weight-bold);
    color: var(--color-paragraph);
    text-decoration: none;
}

#main ul > li > p a:hover {
    color: var(--color-primary);
}

#main ul > li > p:has(img) {
    order: -1;
    height: 70px;
    line-height: 1px;
    box-sizing: content-box;
    padding: 0;
    background: none;
}

#main ul > li > p img {
    height: 100%;
    width: auto;
}

#main > p  {
    line-height: var(--line-height);
    color: var(--color-paragraph);
    font-weight: var(--font-weight-medium);
    text-align: start;
    margin-bottom: 16px;
}

#main > p  {
    letter-spacing: var(--letter-spacing);
    text-align: left;
}

#main > div.pdf-association {
    display: flex;
    padding: 16px 24px;
    border-radius: 24px;
    align-items: center;
    gap: 16px;
    background-color: var(--color-white);
    border: 1px solid var(--color-light-grey);
    margin-bottom: 32px;
}

.pdf-association img {
    width: 100px;
}

.pdf-association > p:not(:has(img)) {
    margin-bottom: 0;
    text-align: left;
}

.pdf-association > p:not(:has(img)) a {
    text-decoration: none;
    font-weight: var(--font-weight-bold);
}

@media screen and (max-width: 850px) {
    #main ul {
        justify-content: space-around;
    }
}

@media screen and (max-width: 600px) {
    #main ul > li {
        width: 50%;
    }
}

@media screen and (max-width: 450px) {
    #main ul > li {
        width: 100%;
    }
}


